<?php
		 
	include('../Server/connection.php');
	
	if (isset($_POST['id'])) {
			
	$dept_id = $_POST['id'];
		
	$sql9 = "SELECT depart_name FROM departments WHERE  dept_id='$dept_id'";
	$result9 = $conn->query($sql9);
	
	while($edge9=mysqli_fetch_array($result9)){
	   $depart_name = $edge9['depart_name'];
	         }	
		?>
			
		<div class="table-responsive">
		<table class="table table-striped table-bordered">
			
		       
		    <tr>
			    <th>Department</th>
				<td><?php echo $depart_name; ?></td>
			</tr>
			
		</table>
		
		</div>
		
		
		
		
		
		
		
		
			
		<?php				
	}
	?>